.open_menu:after {
    content: url(../images/arrow-dropdown-white.svg);
    width: 13px;
    position: absolute;
    right: 24px;
    top: 12px;
}
.open_menu_close:after {
    content: url(../images/arrow-dropdown-white-close.svg);
    width: 13px;
    position: absolute;
    right: 24px;
    top: 12px;
}
.blue_dropdown {
    width: 100% !important;
    background-color: #0d58aa;
    padding: 10px 15px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.dropdown_title {
    width: 100% !important;
}
.dropdown_content {
    display: none;
    z-index: 1;
    width: calc(100%) !important;
    background: #e6ffe2;	
}


@media(max-width: 980px){
  .login_box{
    display: block;
  }
}
@media(min-width: 980px){
  .login_box{
    display: none;
  }
}
 .login_box{
  
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  z-index: 9;
 }
.login_bar{
  padding: 10px 5%;
  background: #694805;
  color: white;
  font-size: 1.5rem;
  overflow: hidden;
 
}
.login_title{
  float: left;
}
.right_icon{
  float: right;
}
@media(max-width: 320px){
  .login_content{
    font-size: 1rem;
  }
}
@media(max-width: 497){
  .login_content{
    font-size: 1.3rem;
  }
}
.login_content{
  padding-top: 10px;
  padding-left: 5%;
  padding-right: 5%;
  background: #DEDEDE;
  
}
.login_content .left{
  width: 30%;
  display: inline-block;
  margin-right: -4px;
  text-align: left;
  margin-bottom: 10px;
}
.login_content .right{
  width: 70%;
  display: inline-block;
  margin-right: -4px;
  margin-bottom: 10px;
}
.login_field{
  width: 100%;
  border: 1px solid darkgray;
  background: white;
  font-size: 1.3rem;
      padding: 10px;
}
.login_btn{
  text-align: center;
    padding: 10px;
    background: #01375D;
    color: white;
    border-radius: 7px;
}
.login_footer{
  padding: 10px 5%;
  background: #694805;
  color: #FFFFC8;
  overflow: hidden;
      
}
.ssl_login{
  float: left;
}
.help{
  float: right;
}

.login_content_area{
  display: none;
}
 .black_opened{
    background-image: url("../images/arrow-dropdown-close.svg") !important;
 }
  .white_opened{
    background-image: url("../images/arrow-dropdown-white-close.svg") !important;
 }
 .container {
    overflow: auto;
}
@media (max-width: 980px){
 
   .filter{
    display: block;
  }
}
@media (min-width: 980px){
  .filter{
    display: none;
  }
}
.cef_code{
  font-size: 90%;
}
.div-block-7.open.yellow{
  cursor: pointer;
}
.smail_image{
  width: 20px;
}
 body#adminStyle1 #bodyContainer #Content div .div-block-8 {
    width: 20% !important;
    display: inline-block;
    vertical-align: middle;
}
body#adminStyle1 #bodyContainer #Content div ._70.div-block-8 {
    width: calc(100% - 18% - 20% - 8px) !important;
    display: inline-block;
}
body#adminStyle1 #bodyContainer #Content div .div-block-9 {
    width: 18% !important;
    display: inline-block;
}
body#adminStyle1 #bodyContainer #Content div .div-block-10 {
  width:100% !important;
  padding-left: 3%;
  padding-right: 3%;
      
}
body#adminStyle1 #bodyContainer #Content div .text-block-13 {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
._90.div-block-10 {
    margin-top: 10px !important;
}
.filter{
  z-index: 5 !important;
}


.text-block-11 {
    display: block !important;
}

.img_tag{
  display: inline-block ;

}
.img_tag_nomargin{
display: inline-block ;
}
.heading-4 {
    margin-bottom: 20px;
    display: inline-block ;
}
.bg {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  background-image: url('../images/Satellite-21.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.container-980 {
  display: block;
  max-width: 980px;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.container-980.course-search {
  padding: 10px 20px;
}

.side-menu {
  width: 170px;
  float: left;
}

.side-menu-btn {
  display: block;
  margin-bottom: 1px;
  padding: 5px 10px;
  background-color: #e6e6e6;
  font-family: 'Minionpro 0', sans-serif;
  color: #000;
  line-height: 14px;
  text-decoration: none;
}

.side-menu-btn:hover {
  background-color: #0e3c6d;
  color: #fff;
}

.content-box {
  width: 810px;
  padding: 10px 20px;
  float: right;
}

.programme-structure-table {
  display: block;
  width: 600px;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid #000;
}

.path {
  margin-bottom: 20px;
  color: #6f6f6f;
}

.path-link {
  color: #6f6f6f;
  text-decoration: none;
}

.path-link:hover {
  text-decoration: underline;
}

.heading {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #0e3c6d;
  font-size: 30px;
}

.course-search-content {
  width: 70%;
  float: left;
}

.course-search-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 1px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #69c;
}

.course-search-title.yellow {
  background-color: #ffc;
}

.course-title {
  display: inline-block;
  width: 10%;
  padding: 2px;
  border-right: 1px solid #fff;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
  text-align: center;
}

.course-title.align {
  display: block;
}

.course-title.black {
  color: #000;
  font-weight: 400;
}

.course-title-align-box {
  position: relative;
  display: inline-block;
  width: 10%;
  height: 52px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-right: 1px solid #fff;
  line-height: 16px;
}

.course-title-align-box._70 {
  width: 70%;
  padding-right: 2px;
  padding-left: 2px;
}

.course-title-align-box._20 {
  width: 20%;
}

.course-title-align-box.line {
  border-bottom: 1px solid #000;
}

.course-title-align-box._80 {
  display: inline-block;
  width: 80%;
  padding-right: 40px;
  padding-left: 5px;
  background-image: url('../images/arrow-dropdown.svg');
  background-position: 98% 50%;
  background-size: 8px;
  background-repeat: no-repeat;
}

.course-search-title-align {
  position: relative;
  left: 50%;
  top: 50%;
  display: inline-block;
  width: 100%;
  padding-right: 2px;
  padding-left: 2px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
  text-align: center;
}

.course-search-title-align._02 {
  top: 50%;
  -webkit-transform: translate(-50%, 0px) translate(0px, -50%);
  -ms-transform: translate(-50%, 0px) translate(0px, -50%);
  transform: translate(-50%, 0px) translate(0px, -50%);
  line-height: 9px;
}

.course-search-title-align.black {
  color: #000;
  font-weight: 400;
}

.course-search-title-align.black.future-terms {
  line-height: 12px;
}

.course-search-title-align.black.align-left {
  text-align: left;
}

.course-search-title-align.align-left {
  text-align: left;
}

.field-label {
  display: none;
}

.check-box {
  position: relative;
  left: 50%;
  margin-top: 0px;
  margin-left: 0px;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}

.form {
  height: 52px;
}

.check-box-field {
  position: relative;
  top: 50%;
  padding-left: 0px;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.dropdown-triggle {
  display: block;
  padding: 0px;
}

.drop-down {
  width: 100%;
  background-color: #ffc;
}

.programme-overview {
  display: none;
}

.filter {
  display: none;
}

@media (max-width: 3000px) {
  .container {
   /* margin-top: 15px;*/
    margin-right: 3%;
    margin-left: 3%;
    background-color: #fff;
  }
  .container.course-search-padding {
    padding: 15px;
    overflow: auto;
  }
  .content {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .course-search-content {
    width: 100%;
  }
  .dropdown-submenu {
    width: 100% !important;
    background-color: #0e3c6d;
  }
  .text-block {
    display: inline-block;
    margin-bottom: 5px;
    border-style: none none solid;
    border-width: 2px;
    border-color: #000;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    color: #1f3864;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
  }
  .div-block {
    margin-top: 10px;
    margin-bottom: 40px;
  }
  .text-block-2 {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    color: #000;
    font-size: 16px;
    line-height: 24px;
  }
  .text-block-3 {
    display: inline-block;
    margin-bottom: 5px;
    border-bottom: 2px solid #000;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    color: #c00000;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
  }
  .text-block-4 {
    display: inline-block;
    border-bottom: 2px solid #000;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    color: #c45911;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
  }
  .dropdown-toggle {
    width: 100% !important;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    background-image: url('../images/arrow-dropdown-white.svg');
    background-position: 96% 50%;
    background-size: 12px;
    background-repeat: no-repeat;
  }
  .text-block-5 {
    /*font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;*/
    color: #fff;
    font-size: 18px;
  }
  .div-block-2 {
    margin-bottom: 20px !important;
  }
  .tb-box {
    background-color: #ea5514;
    background-image: url('../images/arrow-dropdown-white.svg');
    background-position: 96% 50%;
    background-size: 12px;
    background-repeat: no-repeat;
    cursor: pointer;
  }
  .tb-box.close {
    background-color: #ea5514;
    background-image: url('../images/arrow-dropdown-white-close.svg');
    background-position: 96% 50%;
    background-size: 12px;
    background-repeat: no-repeat;
  }
  .text-block-6 {
    padding: 10px 30px 10px 10px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
  }
  .div-block-4 {
    padding: 10px;
    background-color: #fadfca;
  }
  .unordered-list {
    padding-left: 16px;
    padding-right: 16px;
  }
  .text-block-7 {
    font-family: 'Calibrib 0', sans-serif;
    color: #ea5514;
    font-size: 16px;
  }
  .paragraph {
    margin-bottom: 30px;
  }
  .list-item-2 {
    font-family: 'Calibri 0', sans-serif;
    color: #000;
    font-size: 16px;
    line-height: 24px;
  }
  .body {
    font-family: 'Calibri 0', sans-serif;
    color: #000;
    font-size: 16px;
    /*line-height: 24px;*/
  }
  #landingContainer div.programme-overview {
    display: inline-block;
    width: 100% !important;
    float: left;
}
  .tb-box-margin {
    margin-top: 2px;
    margin-bottom: 2px;
  }
  .programme-overview {
    display: block;
  }
  .text-block-8 {
    margin-top: 10px !important; 
    margin-bottom: 10px !important;
  }
  .link {
    color: blue;
    text-decoration: underline;
  }
  .text-block-10 {
    color: #000;
    text-align: center;
  }
  .link-2 {
    color: #000;
    text-decoration: underline;
  }
  .heading-2 {
    margin-top: 30px;
    font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
    font-weight: 700;
  }
  .emphasized-text {
    text-decoration: underline;
  }
  .heading-3 {
    font-family: 'Calibrib 0', sans-serif;
    color: #000;
    font-size: 24px;
    line-height: 30px;
  }
  .heading-4 {
    margin-top: 0px;
    color: #0e3c6d;
  }
  .text-block-11 {
    display: inline-block;
    width: 50%;
  }
  .div-block-6 {
    margin-bottom: 20px !important;
    padding-bottom: 10px;
    border-bottom: 1px solid grey;
  }
  .div-block-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    display: block;
    background-color: #69c;
  }
  .div-block-7.yellow {
    border-bottom: 1px solid #000;
    background-color: #ffc;
  }
  .div-block-7.yellow.layout {
    display: none;
  }
  .div-block-7.yellow.open {
    border-bottom: 1px solid #000;
  }
  .div-block-8 {
    width: 20%;
    padding: 5px;
    border-right: 1px solid #fff;
  }
  .div-block-8._70 {
    width: 70%;
    padding: 5px;
  }
  .text-block-12 {
    /*position: relative;
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);*/
    color: #fff;
    text-align: center;
  }
  .text-block-12.black {
    color: #000;
    text-align: left;
  }
  .text-block-12.black.center {
    padding-bottom: 15px;
    background-image: url('../images/arrow-dropdown.svg');
    background-position: 50% 78%;
    background-size: 10px;
    background-repeat: no-repeat;
    text-align: center;
  }
  .text-block-12.black.center.none {
    padding-bottom: 0px;
    background-image: none;
  }
  .div-block-9 {
    width: 10%;
  }
  .text-block-13 {
    display: block;
    margin: 10px auto;
  }
  .div-block-10 {
    display: inline-block;
    width: 50%;
    padding: 10px;
    padding-bottom: 0px;
  }
  .div-block-10._100.right {
    width: 100%;
  }
  .div-block-10._90 {
    width: 100%;
    background-color: #0e3c6d;
    color: #fff;
    text-align: center;
  }
  .filter {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 100;
    display: none;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #0e3c6d;
    color: #fff;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
  }
  .text-block-15 {
    display: inline-block;
    width: 90%;
  }
  body#adminStyle1 #bodyContainer #Content div .div-block-13 {
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 52px;
  }
  .div-block-14 {
    margin-top: 20px;
  }
  .div-block-15 {
    padding: 15px;
  }
  .course-filter {
    height: 100%;
    background-color: #fff;
  }
  .div-block-16 {
    padding: 15px;
    background-color: #95624f;
  }
  .div-block-16.green {
    background-color: #648960;
  }
  .text-block-16 {
    color: #fff;
  }
  .div-block-17 {
    padding: 15px;
    background-color: #efceb2;
  }
  .div-block-17.green02 {
    background-color: #d5f7ba;
  }
  .submit-button {
    background-color: #95624f;
  }
  .submit-button.green {
    background-color: #648960;
  }
  .div-block-18 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .div-block-19 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .text-block-17 {
    margin-top: 20px;
    margin-bottom: 10px;
  }
}

@media (max-width: 980px) {
  .header {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    height: 90px;
  }
  .logo {
    position: absolute;
    top: 50%;
    padding-left: 0px;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
  }
  .container {
    position: relative;
    display: block;
    width: 94%;
    height: 100%;
    background-color: #fff;
  }
  .container.menu {
    background-color: #fff;
  }
  .menu-btn {
    position: relative;
    top: 50%;
    right: 0px;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
  }
  .menu-btn.w--open {
    background-color: transparent;
  }
  .bg {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: -100;
    background-image: url('../images/Satellite-21.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .content {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .home-banner {
    width: 100%;
    margin-bottom: 10px;
  }
  .home-box {
    width: 100%;
    max-width: none;
    margin-bottom: 10px;
  }
  .home-box-align {
    margin-right: -1%;
    margin-left: -1%;
  }
  .menu-line01 {
    width: 30px;
    height: 2px;
    background-color: #002a7a;
  }
  .menu-line02 {
    width: 30px;
    height: 2px;
    margin-top: 4px;
    margin-bottom: 4px;
    background-color: #002a7a;
  }
  .menu-line03 {
    width: 30px;
    height: 2px;
    background-color: #002a7a;
  }
  .menu-link {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: 'Minionpro 0', sans-serif;
    color: #fff;
    font-size: 24px;
  }
  .search-field {
    height: 60px;
    padding-left: 60px;
    border-style: none;
    border-radius: 0px;
    background-color: #e9e9e9;
    background-image: url('../images/btn-search.svg');
    background-position: 17px 50%;
    background-size: 28px;
    background-repeat: no-repeat;
    font-size: 18px;
  }
  .mobile-menu-sticky {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 2000;
  }
  .scroll-menu-txt {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #1aae48;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
  }
  .mobile-menu {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    overflow: scroll;
    height: auto;
    margin-top: 90px;
    padding-bottom: 90px;
    background-color: #00a1f9;
  }
  .home-box-padding {
    display: inline-block;
    width: 50%;
    padding-right: 1%;
    padding-left: 1%;
  }
  .sticky-bar {
    background-color: #194b76;
  }
  .additional-links {
    margin-top: 50px;
    margin-bottom: 50px;
    padding-right: 3%;
    padding-left: 3%;
  }
  .additional-links-title {
    position: relative;
    margin-bottom: 20px;
  }
  .additional-title-txt {
    display: inline-block;
    padding-right: 15px;
    padding-left: 15px;
    background-color: #00a1f9;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
  }
  .torero-line {
    position: absolute;
    left: 0px;
    top: 50%;
    right: 0px;
    bottom: 0px;
    z-index: -1;
    height: 1px;
    background-color: #fff;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
  }
  .torero-box {
    position: relative;
    display: inline-block;
    width: 33.333%;
    float: none;
    text-decoration: none;
  }
  .menu-link02 {
    color: #fff;
    font-size: 16px;
  }
  .additional-links-txt {
    position: relative;
    display: inline-block;
    width: 50%;
    margin-bottom: 10px;
    float: left;
    color: #fff;
    font-size: 16px;
    line-height: 36px;
    text-decoration: none;
  }
  .course-title-align-box._80 {
    width: 80%;
  }
  .course-search-title-align.align-left.black {
    display: block;
  }
  .course-search-table {
    display: none;
  }
  .dropdown-submenu {
    z-index: 1;
    width: 100%;
    background-color: #0e3c6d;
  }
  .text-block {
    display: inline-block;
    margin-bottom: 5px;
    border-bottom: 2px solid #000;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    color: #1f3864;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
  }
  .div-block {
    margin-bottom: 40px;
  }
  .dropdown-submenu-list.w--open {
    background-color: #e6e6e6;
  }
  .dropdown-submenu-link {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  .text-block-2 {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 16px;
    line-height: 24px;
  }
  .text-block-3 {
    display: inline-block;
    margin-bottom: 5px;
    border-bottom: 2px solid #000;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    color: #c00000;
    font-size: 18px;
    font-weight: 700;
  }
  .text-block-4 {
    display: inline-block;
    margin-bottom: 5px;
    border-bottom: 2px solid #000;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    color: #c45911;
    font-size: 18px;
    font-weight: 700;
  }
  .dropdown-toggle {
    width: 100%;
    background-image: url('../images/arrow-dropdown-white.svg');
    background-position: 96% 50%;
    background-size: 12px;
    background-repeat: no-repeat;
  }
  .text-block-5 {
    /*font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;*/
    color: #fff;
    font-size: 18px;
  }
  .div-block-2 {
    margin-bottom: 20px;
  }
  .tb-box {
    background-color: #ea5514;
    background-image: url('../images/arrow-dropdown-white.svg');
    background-position: 96% 50%;
    background-size: 12px;
    background-repeat: no-repeat;
    cursor: pointer;
  }
  .tb-box.close {
    background-image: url('../images/arrow-dropdown-white-close.svg');
    background-size: 12px;
  }
  .text-block-6 {
    padding: 10px 30px 10px 10px;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
  }
  .div-block-4 {
    padding: 10px;
    background-color: #fadfca;
    display: none;
    
  }
  .unordered-list {
    padding-left: 16px;
  }
  .text-block-7 {
    color: #ea5514;
    font-weight: 700;
  }
  .paragraph {
    margin-bottom: 30px;
    font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
    line-height: 24px;
  }
  .list-item {
    line-height: 24px;
  }
  .list-item-2 {
    line-height: 24px;
  }
  .body{
    font-family: 'Calibri 0', sans-serif;
    color: #000;
    font-size: 16px;
    line-height: 24px;
  }
  .div-block-5 {
    margin-top: 1px;
    margin-bottom: 1px;
  }
  .tb-box-margin {
    margin-top: 2px;
    margin-bottom: 2px;
  }
  #landingContainer div.programme-overview {
        display: block;
        width: 100% !important;
        float: none;
    }
  .text-block-8 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    font-size: 18px !important;
    font-style: italic;
  }
  .text-block-9 {
    font-size: 14px;
  }
  .link {
    color: blue;
    text-decoration: underline;
  }
  .text-block-10 {
    font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
    color: #000;
    font-size: 14px;
    text-align: center;
  }
  .link-2 {
    color: #000;
    text-decoration: underline;
  }
  .heading-2 {
    margin-top: 30px;
    font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  }
  .emphasized-text {
    text-decoration: underline;
  }
  .image {
    width: 40%;
    max-width: 494px;
  }
  .image-2 {
    width: 35%;
    max-width: 164px;
  }
  .image-3 {
    width: 15%;
    max-width: 128px;
  }
  .heading-4 {
    margin-top: 0px;
    color: #0e3c6d;
  }
  .text-block-11 {
    display: inline-block;
    width: 50%;
  }
  .div-block-6 {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid grey;
  }
  .div-block-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    display: block;
    border-bottom: 1px solid #fff;
    background-color: #69c;
  }
  .div-block-7.yellow {
    border-bottom-color: #000;
    background-color: #ffc;
  }
  .div-block-7.yellow.layout {
    display: none;
  }
  .div-block-8 {
    position: relative;
    display: inline-block;
    width: 20%;
    padding: 5px;
    border-right: 1px solid #fff;
  }
  .div-block-8._70 {
    width: 70%;
  }
  .text-block-12 {
    font-size: 90%;
   /* position: relative;
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);*/
    color: #fff;
    font-weight: 700;
    text-align: center;
  }
  .text-block-12.black {
    color: #000;
    font-weight: 400;
    text-align: left;
  }
  .text-block-12.black.center {
    background-image: url('../images/arrow-dropdown.svg');
    background-position: 50% 78%;
    background-size: 10px;
    background-repeat: no-repeat;
    text-align: center;
  }
  .div-block-9 {
    width: 10%;
  }
  .text-block-13 {
    display: block;
    margin: 10px auto;
  }
  .div-block-10 {
    display: inline-block;
    width: 100%;
    padding: 10px;
    padding-bottom: 0px;
  }
  .div-block-10._100 {
    width: 100%;
  }
  .div-block-10.right {
    border-right-style: none;
  }
  .div-block-10._90 {
    width: 100%;
  }
  .div-block-11 {
    display: inline-block;
    width: 10%;
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
  .field-label-2 {
    display: none;
  }
  .form-block {
    position: relative;
    top: 50%;
    margin-bottom: 0px;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
  }
  .div-block-12 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .checkbox-field {
    margin-bottom: 0px;
    padding-left: 0px;
  }
  .checkbox {
    position: relative;
    left: 50%;
    margin-left: 0px;
    -webkit-transform: translate(-50%, 0px);
    -ms-transform: translate(-50%, 0px);
    transform: translate(-50%, 0px);
  }
  .filter {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 100;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #0e3c6d;
    color: #fff;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
  }
  .image-4 {
    display: inline-block;
    margin-bottom: 10px;
  }
  .image-5 {
    margin: 10px;
    display: inline-block;
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .text-block-15 {
    display: inline-block;
    width: 90%;
  }
  body#adminStyle1 #bodyContainer #Content div .div-block-13 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 52px;
  }
  .div-block-14 {
    margin-top: 20px;
  }
  .div-block-18 {
    margin-top: 15px;
  }
  .div-block-19 {
    margin-bottom: 15px;
  }
}

@media (max-width: 479px) {
  .container.menu {
    z-index: 1000;
  }
  .additional-links {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .additional-links-txt {
    line-height: 24px;
  }
  .text-block-11 {
    width: 100%;
  }
  .div-block-8 {
    width: 30%;
  }
  .div-block-8._70 {
    width: 51%;
  }
  .div-block-9 {
    width: 20%;
  }
  .div-block-10 {
    width: 100%;
    border-right-style: none;
  }
  .filter {
    display: block;
  }
  .text-block-14 {
    color: #fff;
    text-align: center;
  }
}

@font-face {
  font-family: 'Calibri 0';
  src: url('../fonts/calibri_0.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Calibrib 0';
  src: url('../fonts/calibrib_0.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Minionpro 0';
  src: url('../fonts/MinionPro-Bold_0.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Minionpro 0';
  src: url('../fonts/MinionPro-Regular_0.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}